aboutsummaryrefslogtreecommitdiffstats
path: root/main/libgssglue
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-06-29 14:57:25 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-06-29 14:57:25 +0000
commit9ca0d018d1cf85b690ad926706de035cfc3c74e6 (patch)
treee74758600a0cd9b38510d6fd505e9db08bcae065 /main/libgssglue
parent9dbfc6f444dd24a7695f5a5091d0acae4fd52dfe (diff)
downloadaports-9ca0d018d1cf85b690ad926706de035cfc3c74e6.tar.gz
aports-9ca0d018d1cf85b690ad926706de035cfc3c74e6.tar.bz2
aports-9ca0d018d1cf85b690ad926706de035cfc3c74e6.tar.xz
main/lkbgssglue: remove *.la
Diffstat (limited to 'main/libgssglue')
-rw-r--r--main/libgssglue/APKBUILD3
1 files changed, 2 insertions, 1 deletions
diff --git a/main/libgssglue/APKBUILD b/main/libgssglue/APKBUILD
index 4e66b26931..81bca94c41 100644
--- a/main/libgssglue/APKBUILD
+++ b/main/libgssglue/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=libgssglue
pkgver=0.1
-pkgrel=2
+pkgrel=3
pkgdesc="exports a gssapi interface which calls other random gssapi libraries"
url="http://www.citi.umich.edu/projects/nfsv4/linux/"
arch="all"
@@ -21,6 +21,7 @@ build() {
package() {
cd "$_builddir"
make DESTDIR="$pkgdir/" install || return 1
+ rm "$pkgdir"/usr/lib/*.la || return 1
install -D -m 644 ../gssapi_mech.conf "$pkgdir/"etc/gssapi_mech.conf
install -D -m644 COPYING $pkgdir/usr/share/licenses/libgssglue/COPYING
}